__ICLASS __BGN
  __NAME TOOLTIP_MAIN
  __NORMAL "tooltips/pix/tooltipmain.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END


__TCLASS __BGN
  __NAME TOOLTIP_TEXT
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TOOLTIP __BGN
  __NAME DEFAULT
  __ICLASS TOOLTIP_MAIN
  __BUBBLE1_ICLASS EMPTY
  __BUBBLE2_ICLASS EMPTY
  __BUBBLE3_ICLASS EMPTY
  __BUBBLE4_ICLASS EMPTY
  __TCLASS TOOLTIP_TEXT 
  __DISTANCE 20
__END

